## squeezed 0.10.6

=== debian/changelog ===
squeezed (0.10.6-2) UNRELEASED; urgency=low

  * Remove dependency on xen-missing-headers

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Thu, 04 Sep 2014 12:00:00 +0000

squeezed (0.10.6-1) UNRELEASED; urgency=low

  * Update to 0.10.6

 -- Jonathan Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

squeezed (0.10.5-1) UNRELEASED; urgency=low

  * Switch build from obuild to oasis

 -- Euan Harris <euan.harris@citrix.com>  Fri, 11 Apr 2014 12:00:00 +0000

squeezed (0.10.4-1) UNRELEASED; urgency=low

  * Update to 0.10.4

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 25 Sep 2013 12:00:00 +0000

squeezed (0.10.3-1) UNRELEASED; urgency=low

  * Update to allow minimal operation without xen

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 20 Sep 2013 12:00:00 +0000

squeezed (0.10.2-1) UNRELEASED; urgency=low

  * Update to new xenstore interface in v1.2.3

 -- David Scott <dave.scott@eu.citrix.com>  Tue, 10 Sep 2013 12:00:00 +0000

squeezed (0.10.1-1) UNRELEASED; urgency=low

  * Add get_domain_zero_palicy call required for domain 0 ballooning

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 04 Sep 2013 12:00:00 +0000

squeezed (0.10.0-1) UNRELEASED; urgency=low

  * Update to 0.10.0, with support for domain 0 ballooning

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 02 Sep 2013 12:00:00 +0000
