=== debian/control ===
Source: squeezed
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 qemu-system-x86,
 libstdext-ocaml-dev,
 python,
 debhelper (>= 8),
 libuuidm-ocaml-dev,
 librpc-ocaml-dev,
 libxenstore-ocaml-dev,
 ocaml-findlib,
 libxenstore-clients-ocaml-dev,
 ocaml-native-compilers,
 ocaml-xen-lowlevel-libs-dev,
 blktap-dev,
 libxen-dev,
 blktap-utils,
 libre-ocaml-dev

Package: squeezed
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 lsb-base,
 message-switch
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Memory ballooning daemon for the xapi toolstack
 Memory ballooning daemon for the xapi toolstack.
